﻿#toolbox{height:50px;padding:5px;}
.Icon-32-Back{width:32px; height:32px; border:0px;background-color:Transparent; background-image:url('../images/Toolbox/icon-32-back.png'); background-position:top left;cursor:pointer;}

#toolbox .header{font-size:18px; font-weight:bold;color:#666;}
#toolbox .header img{vertical-align:middle;}

table.toolbar { border-collapse: collapse; padding: 0; margin: 0;	 }
table.toolbar td { padding: 1px 1px 1px 4px; text-align: center; color: #666; height: 48px; }
table.toolbar td.spacer  { width: 10px; }
table.toolbar td.divider { border-right: 1px solid #eee; width: 5px; }

table.toolbar span { float: none; width: 32px; height: 32px; margin: 0 auto; display: block; }

table.toolbar a {
   display: block; float: left;
	white-space: nowrap;
	border: 1px solid transparent;
	padding: 1px 5px;
	cursor: pointer;
	color:#0B55C4;
}

table.toolbar a:hover {
	border-left: 1px solid #eee;
	border-top: 1px solid #eee;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	text-decoration: none;
	color: #0B55C4;
	background-image:url(/images/toolbox/icon_bg.gif);
	background-position:bottom;
	background-repeat:repeat-x;
}

#submenu {
	list-style: none;
	padding: 0;
	margin: 0;
}

#submenu li {
	float: left;
	padding: 0;
	margin: 0;
}

#submenu li a,
#submenu span.nolink {
	cursor: pointer;
	padding: 0px 10px;
	border-right: 1px solid #ccc;
	font-weight: bold;
	color: #0b6f9d;
}

#submenu span.nolink {
	color: #999;
}

#submenu a.active,
#submenu span.nolink.active {
	color: #a52a2a;
}

.Notice-Info {background:url('/images/notice-info.png') no-repeat 6px 2px;background-color:#C3D2E5; color:#0055BB;font-weight:bold; border-top:solid 3px #84A7DB; border-bottom:solid 3px #84A7DB;padding:10px; padding-left:40px;margin-bottom:5px;}
.Notice-Warning {background:url('/images/notice-warning.png') no-repeat 6px 2px;background-color:#EFE7B8; color:#c00;font-weight:bold; border-top:solid 3px #F0DC7E; border-bottom:solid 3px #F0DC7E;padding:10px; padding-left:40px;margin-bottom:5px;}
.Notice-Exception,.Notice-Fatal {background:url('/images/notice-exception.png') no-repeat 6px 2px;background-color:#E6C0C0; color:#c00;font-weight:bold; border-top:solid 3px #DE7A7B; border-bottom:solid 3px #DE7A7B;padding:10px; padding-left:40px;margin-bottom:5px;}
.TabSelectedLinkMini{color:#FFF;}


table.admintable td{ padding: 2px 5px; }
table.admintable td.key,
table.admintable td.paramlist_key {
	background-color: #f6f6f6;
	text-align: right;
	width: 170px;
	color: #666;
	font-weight: bold;
	border-bottom: 1px solid #e9e9e9;
	border-right: 1px solid #e9e9e9;
	vertical-align: top;
	padding-top:4px;
}
table.admintable td.key1
{
	background-color: #f6f6f6;
	text-align: left;
	width: 170px;
	color: #666;
	font-weight: bold;
	border-bottom: 1px solid #e9e9e9;
	border-right: 1px solid #e9e9e9;
	vertical-align: top;
	padding-top:4px;
}
table.paramlist td.paramlist_description {
	background-color: #f6f6f6;
	text-align: left;
	width: 170px;
	color: #333;
	font-weight: normal;
	border-bottom: 1px solid #e9e9e9;
	border-right: 1px solid #e9e9e9;
}

table.admintable td.key.vtop { vertical-align: top; }

table.admintable{background-color:#FFF; border-spacing:2px;}

table.adminlist {
	width: 100%;
	border-spacing: 1px;
	background-color: #e7e7e7;
	color: #666;
}

table.adminlist td { padding: 7px 4px;color: red; }
table.adminlist th { padding: 4px; }

table.adminlist th {
	text-align: center;
	background: #F0F0F0;
	color: #666;
	border-top:1px solid #e7e7e7;
	border-right:1px solid #e7e7e7;
	border-bottom: 1px solid #999;
	border-left: 1px solid #e7e7e7;
}

/*table.adminlist a:hover { text-decoration: none; }*/

table.adminlist th img { vertical-align: middle; }

table.adminlist tbody th { font-weight: bold; }

table.adminlist tbody tr			{ background-color: #fff; }
table.adminlist tbody tr.row1 	{ background: #f9f9f9; border-top: 1px solid #e7e7e7; }

table.adminlist tbody tr.row0:hover td,
table.adminlist tbody tr.row1:hover td  { background-color: #ffd ; }

table.adminlist tbody tr td 	   { height: 25px; background: #fff; border-style:solid; border-width:0 1px 1px; border-color: transparent rgba(0, 0, 0, 0.1) #f3f3f3 transparent; }
table.adminlist tbody tr.row1 td { background: #f9f9f9; border-top: 1px solid #FFF; }

table.adminlist tfoot tr { text-align: center;  color: #333; }
table.adminlist tfoot td,
table.adminlist tfoot th { background-color: #f3f3f3; border-top: 1px solid #999; text-align: center; }

table.adminlist td.order 		{ text-align: center; white-space: nowrap; }
table.adminlist td.order span { float: left; display: block; width: 20px; text-align: center; }
table.adminlist .link a{color:#0B55C4;}

#tooltip {
	position: absolute;
	z-index: 3000;
	border: 1px solid #111;
	background-color: #eee;
	padding: 5px;
	opacity: 0.85;
}
#tooltip h3, #tooltip div { margin: 0; }
.tabImage
{
	position: relative;
	top: 4px;
	left:2px;
}
.headertext, .headertext:link, .headertext:hover, .headertext:visited{font-weight:bold;}
.header span{font-size:18px;}

.tbLogin
{
	border:solid 5px #dddddd; 
	background-color:#FFF; 
	width:340px;
	margin:0 auto;
	color:#464646;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
}
.tbLogin_Username {border:1px solid #C0C0C0;padding:2px;font-size:11px;}
.tbLogin_Pass {border:1px solid #C0C0C0;padding:2px;font-size:11px;}
.Login_Button{width:80px;padding:2px 0px;}
.tbLogin_Link{text-decoration:underline;}
.Required {
    color: Red;
    visibility: visible;
}

.StockLevel
{
	background: url("/images/stockLevel.gif") no-repeat scroll 0 0 transparent;
    height: 10px;
    padding: 6px 2px;
    margin: 0 0 0 5px;
    width: 79px;
}
.StockLevel span.InStock {
    background: none repeat scroll 0 0 green;
}

.StockLevel span.LowStock {
    background: none repeat scroll 0 0 red;
}

.StockLevel span {
    display: block;
    height: 7px;
}
.LetterSort a {
    display: block;
}

.headline
{
	padding:5px !important;	
	font-weight:bold;
	background-color:#DDDDDD;	
}

.w50{width:50px}
.w50, .w100, .w150, w200, .w250{margin-top:5px;margin-right:5px;}
.w100{width:100px}
.w150{width:150px}
.w200{width:200px}
.w250{width:250px}
.add,.remove{text-decoration:underline}

#payment_instruction{padding:5px;background-color:#FBFBFB;}
#payment_instruction ul{padding-top:5px}
#payment_instruction ul li{list-style-type:disc;margin-left:30px;padding-bottom:5px}